Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 155174 - Add possibility to filter results
Add possibility to filter results
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Show Data
6.x
All All
: P4 (vote)
: 6.x
Assigned To: _ ahimanikya
issues@db
:
Depends on:
Blocks: 155175 155176
  Show dependency treegraph
 
Reported: 2008-12-10 18:10 UTC by Roman Mostyka
Modified: 2009-02-19 20:38 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-12-10 18:10:27 UTC
It will be easier in some cases to edit results if user is able to filter them.
Comment 1 _ ahimanikya 2008-12-17 20:48:18 UTC
Implemented.
Comment 2 Roman Mostyka 2008-12-18 16:38:55 UTC
Verified with build 081218.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo